<html>
<head>
	<title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
	
	
	
	body {
		color: #4e4e4e;
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		line-height: 1.2em;
	}
	#main {
		margin: 20px;
		position: relative;
	}
	h1 {
		font-size: 1.4em;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin:0;
	}
	h3 {
		margin: 10px 0;
	}
	a:link {
		color: #000;
	}
	a:hover {
		color: #c55624;
		text-decoration: none;
	}

	header {
		height: 50px;
		width: 95%;
		margin: 10px;
		border-bottom: 4px solid #c55624;
	}	
	
	#title {
		margin: 0px;
		padding: 15px;
		color: black;
	}

	#description {
		
	
		margin: 15px 5px;
	}
	
	#servings {
		position: absolute;
		top: 4px;
		right: 6%;
		background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=circle.png) no-repeat;
		width: 40px;
		height: 40px;
		padding-top: 9px;
		text-align: center;
		vertical-align: middle;
	}
	.serv {
		
		color: white;
		font-size: 1.25em;
	}
	
	#chapter {
		font-size:0.75em;
		color: #000;
	}
	
	#ingredient-pannel {
		
		margin: 25px 5px;
		color: #2d2d2d;	
	}
	
	#directions-pannel {
		
		margin: 25px 5px;
		color: #2d2d2d;	
	}
	
	#info {
		font-size: .85em;
		font-weight: ;
		margin-top: 30px;
	}
	p {
		margin: 8px 4px;
	}
	
	hr {
		width: 95%;
		height: 1px;
		background-color: #4e4e4e;
		border: 0;
	}
	#copy {
		position: relative;
		bottom: 50px;
		text-align: center;
		width: 100%;
		color: black;
		font-size: 0.75em;
		margin-top: 75px;
	}
	#copy a {
		color: black;
		text-decoration: none;
	}
	#copy a:hover {
		color: #4e4e4e;
		text-decoration: underline;
	}
	table {font-size: 1.0em;}
	
	.right{
		text-align: right;
		padding-right: 7px;
	}
	
.resize-div {
	width: 250px;
	float: right;
	height: auto;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}
	
</style>
<!-- CSS -->

</head>
<body>

<div id="main">

<header>
<h1 id="title">${obj.title}</h1>
</header>

<p id="description">${obj.description}</p>

<#if obj.serves != 1><div id="servings"><span class="serv">${obj.serves}</span></div></#if>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>



<div id="directions-pannel">

	<p>${obj.instructions}</p>
</div><!-- /directions -->


<br />

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>


<br />
	<div id="chapter">
		${book} / ${chapter}
	</div>

</div><!-- /main -->

<footer>
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
	</div>
</footer>

<!-- print -->
<script type="text/javascript">
	<#if print??>
		var _print = "${print}";
		if (_print == 'true') {
			window.print();
		}
	</#if>
</script>

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>